package Modele.enums;

public enum EnumStatutPartie {
	EN_COURS,
	SELECTION_ENTIER_MENU,SELECTION_ENTIER_ACCUSATION_OU_EFFET_CHASSEUR,SELECTION_ENTIER_REVELER_IDENTITE_OU_EFFET_SORCIERE, SELECTION_ENTIER_CONFIRMATION, SELECTION_ENTIER_REVELER_IDENTITE_OU_DEFAUSSER, SELECTION_ENTIER_ROLE, SELECTION_ENTIER_NOMBRE_JOUEUR, SELECTION_ENTIER_CONFIRMATION_DISTRIBUTION_CARTE,
	SELECTION_JOUEUR_SUIVANT, SELECTION_JOUEUR_ACCUSATION,
	SELECTION_CARTE_RUMEUR_UTILISATION_EFFET, SELECTION_CARTE_RUMEUR_A_DEFAUSSER, SELECTION_CARTE_RUMEUR_A_RECUPERER,
	SELECTION_CHAINE_CARACTERE_NOM_JOUEUR
}
